Upgrading to latest z/OS

For all NOMAD and UltraQuest sites planning to upgrade to the latest z/OS

 

With each version of z/OS, IBM has been moving more processing to 64-bit mode.

 

For sites planning to upgrade to z/OS 1.12 or 1.13, we recommend applying maintenance

to NOMAD and UltraQuest to remain compatible with changes to z/OS.

 

Prior to upgrading z/OS, please contact UltraQuest & NOMAD Support at 888-328-7806, or via the

SBS website using our Support Form at:

 

http://www.selectbs.com/support-general/online-support-form

 

Please include:

  • Versions of NOMAD and UltraQuest in use at your site
  • Version of z/OS you’re now using and the version to which you’ll be upgrading